FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Public Attributes | List of all members
Global Struct Reference

`#include <flexbox_helper.hpp>`

## Public Attributes
std::vector< Block > | blocks
std::vector< Line > | lines
FlexboxConfig | config
int | size_x
int | size_y

## Detailed Description

Definition at line 41 of file flexbox_helper.hpp.

## Member Data Documentation

## ◆ blocks

std::vector<Block> blocks

Definition at line 42 of file flexbox_helper.hpp.

## ◆ lines

std::vector<Line> lines

Definition at line 43 of file flexbox_helper.hpp.

## ◆ config

FlexboxConfig config

Definition at line 44 of file flexbox_helper.hpp.

## ◆ size_x

int size_x

Definition at line 45 of file flexbox_helper.hpp.

## ◆ size_y

int size_y

Definition at line 46 of file flexbox_helper.hpp.

The documentation for this struct was generated from the following file:

- flexbox_helper.hpp